{
    "romFileName": "CC1AO.cue",
    "romCore": "MAMUEV_CAPCOM.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Wolf of the Battlefield: MERCS",
    "romPlatform": "Arcade",
    "romGenre": "Shoot 'em up",
    "romReleaseDate": "1990",
    "romPlayers": 3,
    "romDescription": "A group of revolutionaries have launched a coup and captured the former president to use as a hostage. The government has called in the highly-skilled mercenary team Wolf Force. Their mission: rescue the president by any means. Start your mission with a machine gun and a small supply of bombs, and procure additional weaponry and vehicles on-site. Good luck!",
    "romMapping": {
        "a": "Use Mega Crash",
        "b": "Fire Weapon",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move Mercenary",
        "select": "Insert Credit",
        "start": "Begin Game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}